<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../assets/css/asset.css">
    <link rel="stylesheet" href="../assets/css/css-media/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/css-media/style.css">
    <link rel="stylesheet" href="../assets/css/header.css">
    <script src="../js/nav.js" defer></script>
</head>
<body class="body-media">
<nav id="header" class="header">
  <img href=
          src="https://static.wixstatic.com/media/7247a1_4251c068e4e74468a46db7b24a7880fd~mv2.png/v1/fill/w_190,h_99,al_c,q_85,usm_0.66_1.00_0.01/Birds_for_Change_Logo-3-Valid%C3%83%C2%A9_vectoris.webp"
          alt="Logo"
  >

  <ul id="header-nav" class="header-nav">
    <li class="header-nav__item">
      <a href="main.html">Accueil</a>
    </li>
    <li class="header-nav__item active">
      <a href="media.html" id="active">Médias</a>
    </li>
    <li class="header-nav__item">
      <a href="#">Articles</a>
    </li>
    <li class="header-nav__item">
      <a href="corvide.html">Les corvidés</a>
    </li>
    <li class="header-nav__item">
      <a href="contact.html">Contact</a>
    </li>

  </ul>
  <button class="burger" onclick="toggleMenu()">
    <span class="bar"></span>
  </button>
</nav>

  <main>
    <div class="flexslider">
      <div>
          <h3>Birds for Change sur Public Sénat - Pourvu que ça dure +</h3>
          <iframe  src="https://www.youtube-nocookie.com/embed/Y5SQtN4C9tU" title="YouTube video player"  frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      </div>
      <div>
          <h3>Birds For Change sur France 5 dans "C l'idée", présenté par Jamy</h3>
          <iframe src="https://www.youtube-nocookie.com/embed/wPplTPomEBY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      </div>
      <div>
          <h3>Business Models "Pourquoi a-t- on beaucoup à apprendre des oiseaux ?"</h3>
          <iframe src="https://www.youtube-nocookie.com/embed/JQ2S2CE829s" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      </div>
    </div>
    <div class="title-h2-media "><h2 class="h2-media">On parle de nous dans la presse...</h2></div>
    <div class="containerCard">
      <div class="card" >
        <img src="https://static.wixstatic.com/media/7247a1_d7e1067a988b430682ff6e65a0ebbedf~mv2.jpg/v1/fill/w_2698,h_2698,q_90/7247a1_d7e1067a988b430682ff6e65a0ebbedf~mv2.webp" class="card-img-top" alt="Logo France3">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur France 3</h5>
          <p class="card-text">Corbeaux, corneilles et pies ne sont pas des oiseaux de malheur : une start-up les dresse pour ramasser nos déchets ...</p>
          <a href="https://france3-regions.francetvinfo.fr/hauts-de-france/nord-0/lille/corbeaux-corneilles-et-pies-ne-sont-pas-des-oiseaux-de-malheur-une-start-up-les-dresse-pour-ramasser-nos-dechets-2179795.html" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>
      <div class="card" >
        <img src="https://static.wixstatic.com/media/7247a1_ab09f0ed1bbf4302abaac59bc665d447~mv2.jpg/v1/fill/w_1094,h_1094,q_90/7247a1_ab09f0ed1bbf4302abaac59bc665d447~mv2.jpg"
        class="card-img-top" alt="Logo LesEchos">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur Les Echos</h5>
          <p class="card-text">Birds for Change dresse des oiseaux éboueurs pour nettoyer nos incivilités...</p>
          <a href="https://www.lesechos.fr/pme-regions/innovateurs/birds-for-change-dresse-des-oiseaux-eboueurs-pour-nettoyer-nos-incivilites-1277728" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>
      <div class="card" >
        <img src="https://static.wixstatic.com/media/7247a1_84b4e963ec014221a4d3879e9bcba88e~mv2.jpg/v1/fill/w_300,h_300,q_90/7247a1_84b4e963ec014221a4d3879e9bcba88e~mv2.webp" class="card-img-top" alt="logo frnceinfo">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur France Info</h5>
          <p class="card-text">Environnement : à Marseille, des oiseaux formés au ramassage des déchets...</p>
          <a href="https://www.francetvinfo.fr/monde/environnement/biodiversite/environnement-a-marseille-des-oiseaux-formes-au-ramassage-des-dechets_4203985.html" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>

      <div class="card" >
        <img src="https://static.wixstatic.com/media/7247a1_19bea90654594a23abf7344ce65d565b~mv2.jpg/v1/fit/w_419,h_401,q_90/7247a1_19bea90654594a23abf7344ce65d565b~mv2.jpg" class="card-img-top" alt="L'usine Nouvelle">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur L'Usine Nouvelle</h5>
          <p class="card-text">Birds for change teste son dispositif d’oiseau éboueur ...</p>
          <a href="https://www.usinenouvelle.com/article/communique-birds-for-change-teste-son-dispositif-d-oiseau-eboueur.N1048434" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>
      <div class="card">
        <img src="https://static.wixstatic.com/media/7247a1_41c9ff909e4f489493f6082f3e516a03~mv2.jpg/v1/fit/w_419,h_401,q_90/7247a1_41c9ff909e4f489493f6082f3e516a03~mv2.jpg"
        alt="Logo LesEchos" class="card-img-top" alt="Logo Laprovence">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur La Provence</h5>
          <p class="card-text">Des corbeaux pour ramasser les déchets, l'idée d'un Provençal et d'un Havrais...</p>
          <a href="https://www.laprovence.com/article/edition-marseille/6197958/des-corbeaux-pour-ramasser-les-dechets.html" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>
      <div class="card">
        <img src="https://static.wixstatic.com/media/7247a1_4f326e8afc804dbc986c45ff5b9b2e34~mv2.jpg/v1/fit/w_419,h_401,q_90/7247a1_4f326e8afc804dbc986c45ff5b9b2e34~mv2.jpg"
        class="card-img-top" alt="Logo FranceInter">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur France Inter</h5>
          <p class="card-text">Et si les corbeaux ramassaient pour nous les petits déchets qui jonchent nos trottoirs ?...</p>
          <a href="https://www.franceinter.fr/et-si-les-corbeaux-ramassaient-pour-nous-les-petits-dechets-qui-jonchent-nos-trottoirs" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>
      <div class="card" >
        <img src="https://static.wixstatic.com/media/7247a1_958c1625396c4b409f6fecc5a23d3524~mv2.jpg/v1/fit/w_419,h_401,q_90/7247a1_958c1625396c4b409f6fecc5a23d3524~mv2.jpg"
        alt="Logo FranceBleu" class="card-img-top">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur France Bleu</h5>
          <p class="card-text">Archives France Bleu Provence passe au vert ! France Bleu Provence 2021...</p>
          <a href="https://www.francebleu.fr/archives/emissions/france-bleu-provence-passe-au-vert/provence?p=6" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>
      <div class="card" >
        <img src="https://static.wixstatic.com/media/7247a1_3504f2ce592f4064a5f72a6fb2a87f5f~mv2.jpg/v1/fit/w_419,h_401,q_90/7247a1_3504f2ce592f4064a5f72a6fb2a87f5f~mv2.jpg"
        alt="Logo LePoint" class="card-img-top">
        <div class="card-body">
          <h5 class="card-title">Retrouvez nous sur Le Point</h5>
          <p class="card-text">Une start-up marseillaise fait appel à des oiseaux pour ramasser les déchets...</p>
          <a href="https://www.lepoint.fr/environnement/une-start-up-marseillaise-fait-appel-a-des-oiseaux-pour-ramasser-les-dechets-02-12-2020-2403903_1927.php" target="BLANK" class="boutton-read">En savoir plus</a>
        </div>
      </div>
    </div>
</main>

<footer class="py-3 my-4 footer_background">
  <ul class="nav justify-content-center border-bottom pb-3 mb-3">
  <li class="nav-item"><a href="main.html" class="nav-link px-2 text-muted">Accueil</a></li>
  <li class="nav-item"><a href="corvide.html" class="nav-link px-2 text-muted">informations</a></li>
  <li class="nav-item"><a href="main.html" class="nav-link px-2 text-muted">Qui somme nous</a></li>
  <li class="nav-item"><a href="contact.html" class="nav-link px-2 text-muted">Contact</a></li>
  </ul>
  <p class="text-center text-muted">© 2021 Birds For Change</p>
</footer>
      <script src="jquery.min.js"></script>
      <script src="../assets/css/css-media/bootstrap/js/bootstrap.min.js"></script>
      <script src="../js/js-media/script.js"></script>
</body>
</html>
